"about_self"="關於 %@";
"about..."="關於...";
"about"="關於";
"aiv_short_desc"="動圖查看器";
"all_rights_reserved"="版權所有。";
"already_latest_version"="已為最新版本。";
"anchor_point"="錨點";
"app_cloner_short_desc"="程式多開";
"auto"="自動";
"background_color:"="背景顏色：";
"black"="黑色";
"bring_all_to_front"="前置全部視窗";
"built_in_display"="內建顯示器";
"can_not_undo"="此操作無法撤銷。";
"cancel"="取消";
"check_for_updates_automatically"="自動檢查更新";
"check_now"="立即檢查";
"close"="關閉";
"copy"="複製";
"copyright_year_name"="版權所有 © %@ 100hps。";
"credits"="鳴謝";
"current_version:"="當前版本：";
"customize..."="自定義...";
"cut"="剪切";
"dayspast_short_desc"="關注時間流逝";
"delete"="刪除";
"desc_add_customized_style"="按下快捷鍵 “⌃⌘空格鍵”（在編輯菜單內），顯示表情與和符號。";
"display_inch_resolution"="%@-英寸（%.0f x %.0f）";
"displays"="顯示器";
"dock_icon"="程序塢圖標";
"done"="完成";
"edit"="編輯";
"external_display_with_number"="外接顯示器 %d";
"feedback..."="反饋...";
"feedback"="反饋";
"file"="文件";
"float_in_full_screen"="全屏時浮動顯示";
"general"="通用";
"help"="幫助";
"hide_others"="隱藏其他";
"hide_self"="隱藏 %@";
"homepage"="網站";
"hud_window_size:"="HUD 視窗尺寸：";
"icon_color:"="圖標顏色：";
"icon"="圖標";
"iconbook_short_desc"="Mac 圖標收藏簿";
"keep_at_center"="保持在中心";
"large"="大";
"last_check:"="最後一次檢查時間：";
"launch_at_login"="登錄後啟動 Captin";
"loading..."="載入中...";
"made_info"="成都製造，🌶出爐。";
"menu_bar_icon"="菜單欄圖標";
"mokey_short_desc"="快捷鍵可視化";
"more_apps"="更多程式";
"new_version_available"="有新版本可以升級！";
"no_icon_alert"="注意：Captin 的程序塢圖標和菜單欄圖標都已隱藏，你可以通過雙擊訪達中的程式圖標，或者使用“聚焦”、Aflred 等方式打開 Captin 的設置界面。";
"off_color:"="關閉顏色：";
"off_duration"="關閉持续時間：";
"off_icon:"="關閉圖標：";
"ok"="好";
"on_color:"="開啟顏色：";
"on_duration"="開啟持续時間：";
"on_icon:"="開啟圖標：";
"or"="或者";
"our_other_apps:"="我們開發的其他程式：";
"padding"="邊距";
"paste"="粘貼";
"pattern_wallpaper_short_desc"="生成壁紙";
"play_sound_effect_off"="播放關閉音效：";
"play_sound_effect_on"="播放開啟音效：";
"preferences..."="偏好設置...";
"quit_self"="退出 %@";
"quit"="退出";
"reset_to_defaults_desc"="將所有設置恢復為缺省值？";
"reset"="重置";
"scappy_short_desc"="圖片轉換為文字";
"second"="%@ 秒";
"select_all"="全選";
"services"="服務";
"share"="分享";
"show_all"="全部顯示";
"show_dock_icon"="顯示程序塢圖標";
"show_menu_bar_icon"="顯示標題欄圖標";
"show_on_launch"="啓動時顯示設置介面";
"small"="小";
"social_share_text"="我在使用 Captin 顯示大小寫開關狀態，http://captin.strikingly.com/";
"softbox_short_desc"="把 Mac 變成柔光箱";
"sound"="聲音";
"special_thanks_to"="特別感謝：%@！";
"style_apple"="蘋果";
"style_circle"="圓";
"style_egg"="蛋";
"style_heart"="心";
"style_moon"="月亮";
"style:"="樣式：";
"text_off_color:"="關閉文字顏色：";
"text_on_color:"="開啓文字顏色：";
"tip_no_displays"="未接入顯示器";
"twitter"="推特";
"updates:"="更新：";
"updates"="更新";
"version_number"="版本 %@ (%@)";
"white"="白色";
"window"="視窗";
"wordor_short_desc"="拼寫多種單詞";
"restore_default_setting"="恢復所有設置";
